{
  "format_version": "1.21.20",
  "minecraft:block": {
    "description": {
      "identifier": "lv_te:half_custom_barrier"
    },
    "components": {
      "minecraft:destructible_by_mining": false,
      "minecraft:collision_box": {
        "origin": [
          -8,
          0,
          -8
        ],
        "size": [
          16,
          8,
          16
        ]
      },
      "minecraft:selection_box": false,
      "minecraft:geometry": "minecraft:geometry.full_block",
      "minecraft:material_instances": {
        "*": {
          "texture": "lv_te:custom_barrier",
          "render_method": "alpha_test"
        }
      }
    }
  }
}